<template>
  <div id="home">
    <!--    Home   -->
    <home-section />

    <!-- SkillText -->
    <skill-text-section />

    <!--    Skills Card   -->
    <skill-card-section />

    <!--    About Me   -->
    <about-me-text />

    <!--    Private  -->
    <private-text-section />
  </div>
</template>
<script>
import HomeSection from '@/components/sections/HomeSection'
import SkillTextSection from '@/components/sections/SkillText'
import SkillCardSection from '@/components/sections/SkillCard'
import PrivateTextSection from '@/components/sections/PrivateText'
import AboutMeText from '@/components/sections/AboutMeText'

export default {
  name: 'PageSection',
  components: {
    HomeSection,
    SkillTextSection,
    SkillCardSection,
    AboutMeText,
    PrivateTextSection

  }
}

</script>
